PageMacer7.0アップグレードをWinXPに組み込みたい。6.0は持っている。組み込み手順(6.0はWinXPには対応しておらず、トラブルとなっている 6.0の上書きアップグレードはできないってこと)

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2004/02/11 10:15:53
  • 終了:--

回答(3件)

id:mue No.1

mue回答回数240ベストアンサー獲得回数62004/02/11 10:33:02

ポイント10pt

http://www.hatena.ne.jp/1076462153#

PageMacer7.0アップグレードをWinXPに組み込みたい。6.0は持っている。組み込み手順(6.0はWinXPには対応しておらず、トラブルとなっている 6.0の上書きアップグレードはで.. - 人力検索はてな

多くのWinXP未対応ソフトは、WinXPでインストールができても、不具合があります。

これは、未だ存在しないOSのインストールを禁止する機能を持たせていないだけです。

このため、お手持ちのPageMacer6.0をインストールできれば、それを1度も実行せず、自動実行の設定が入っていたら止めた後、PageMacer7.0アップグレードをインストールすれば良いのです。

id:Gyokuran No.2

Gyokuran回答回数662ベストアンサー獲得回数02004/02/11 10:18:52

ポイント5pt

http://www.forest.impress.co.jp/library/vmware.html

窓の社 - ソフトライブラリURLを変更いたしました

互換モードでのインストール、

あるいは上記サイトのソフトウェアを使うという方法はいかがでしょうか。

id:ann-mypl

XPには対応していないようですが・・・

2004/02/11 10:20:58
id:bits-bits No.3

bits-bits回答回数1349ベストアンサー獲得回数02004/02/11 10:21:48

ポイント45pt

http://support.adobe.co.jp/faq/faq/qadoc.sv?2411+001

Adobe - カスタマーサポートからのお知らせ

こちらでいかがでしょうか?

旧バージョンを入れていなくても、大丈夫のようです。

id:ann-mypl

はい。これですこれ ほしかった情報は・・・

ありがとうございました。

2004/02/11 10:57:16

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません